QGIS Python Plugins Repository

Version: [1180] cartogram3 3.1.3

Changelog
3.1.3 (2022-02-21):
    - run on old-ish Python versions (relax minimum version requirements)
Approved
yes
Author
peippo
Uploaded
Feb. 21, 2022, 9:48 a.m.
Minimum QGIS version
3.16.0
Maximum QGIS version
3.99.0
External dependencies (PIP install string)
None
Experimental
no

Version management

Plugin details

Sustaining Members